File "header.css"

Full Path: C:/wamp64/www/porteria/css/header.css
File size: 398 bytes
MIME-type: text/plain
Charset: utf-8

header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    height: 60px;
    background-color: coral; 
    display: flex;   
    align-items: center;
    justify-content: space-around;    
}
header a {
    color: white;
    font-weight: 500;
    text-decoration: none;    
}
header a:hover {
    color: white;    
    text-decoration: none;  
    opacity: 0.9;  
}